﻿@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

body{
	font-size:81%;/*13px*/
	color:#000;
	line-height:1.4;
}
* html body{text-align:center;}


/* ------------------------------------------------------------

ボックス

------------------------------------------------------------ */

div#box{
	width:950px;
	margin:0 auto 60px;
}
* html div#box{text-align:left;}

div#content{
	width:630px;
	float:left;
	padding:20px;
}
* html div#content{width:670px;}

div#side{
	width:210px;
	float:right;
	padding:20px;
}
* html div#side{width:250px;}

.link01{
	color: #1C7FBA !important;
	text-decoration: underline;
}

.link01:hover{
	text-decoration: none !important;
}


/* div
---------------------------------------------- */

/* bg_dot */

div.bg_dot{
	background:url(../img/bg_dot01.gif) repeat 0 0;
	padding:10px;
	margin-bottom:25px;
}


/* bg_wrap */

div.bg_wrap{
	background:#fff url(../img/bg_wrap01.jpg) no-repeat 0 0;
	width:930px;
}

div.bg_wrap02{background:url(../img/bg_wrap02.gif) repeat-y 0 0;}

div.bg_wrap03{background:#fff;}


/* bg_3column */

div.bg_3column{
	background:url(../img/bg_3column02.gif) repeat-y center 0;
	padding:15px 11px 11px 11px;
}

div.bg_3column02{background:url(../img/bg_3column03.gif) repeat-y center 0;}

div#bg_3column_top_univ{
	background:url(../img/bg_wrap_top_univ01.jpg) no-repeat center 0;
	padding:15px 11px 11px 11px;
}


/* bdr_btm */

div.bdr_btm{
	border-bottom:1px dotted #999;
	padding-bottom:10px;
	margin-bottom:20px;
}


/* bdr_wrap */

div.bdr_wrap{
	background:#FAFBFC;
	border:1px solid #D6DCE2;
	padding:8px 10px;
	/*border-radius:3px;*/
}

/* wrap */

div.wrap{
	padding:30px 20px;
	height:100%;
}


/* heading
---------------------------------------------- */

/* h3 */

div.bg_h3_top{background:url(../img/bg_h3_top01.jpg) no-repeat 0 0;}

div.bg_h3_top h3{
	background:url(../img/bg_h3_btm01.gif) no-repeat 0 bottom;
	padding:10px 10px 10px 16px;
	font-size:139%;
	font-weight:bold;
	color:#fff;
	height:100%;
}

div.bdr_h3{background:url(../img/bdr_h3_01.jpg) no-repeat 0 0;}

div.bdr_h3 h3{
	background:url(../img/ico_square01.jpg) no-repeat 0 22px;
	padding:20px 0 20px 25px;
	font-weight:normal;
}

div.bdr_h3 h3.link{background:url(../img/ico_arrow04.jpg) no-repeat 0 22px;}

div.bdr_h3 h3 a{color:#000;}
div.bdr_h3 h3 a:hover{color:#0E89D3;}


/* h4 */

h4.ico_bar{
	border-left:6px solid #1A79B1;
	margin-bottom:25px;
	font-size:139%;
	font-weight:bold;
	line-height:1;
	padding:3px 0 0 10px;
}


h4.ico_arrow{
	background:url(../img/ico_arrow03.gif) no-repeat 0 0.4em;
	padding:0 0 0 10px;
	font-weight:normal;
	margin-bottom:5px;
}


h4.ico_arrow a{color:#000;}
h4.ico_arrow a:hover{color:#0E89D3;}


h4.ico_circle{
	background:url(../img/ico_circle01.gif) no-repeat 0 0.2em;
	padding:0 0 0 20px;
	font-weight:bold;
	font-size:108%;
	margin-bottom:15px;
}


/* h5 */
h5.bdr_btm{
	border-bottom:1px dotted #7E99A9;
	font-weight:bold;
	padding:0 0 5px;
	margin-bottom:18px;
}



/* ul
---------------------------------------------- */

/* ico_arrow01 */

ul.ico_arrow01 li{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.1em;
	padding:0 0 0 18px;
}

ul.ico_arrow01 li a{
	color:#1A79B1;
	text-decoration:underline;
}

ul.ico_arrow01 li a:hover{text-decoration:none;}


/* ico_arrow02 */

ul.ico_arrow02 li{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.2em;
	padding:0 0 0 21px;
}

ul.ico_arrow02 li a{
	font-weight:bold;
	font-size:131%;
	color:#000;
	margin-right:1em;
	text-decoration:none;
}

ul.ico_arrow02 li a:hover{color:#0E89D3;}


/* ico_arrow03 */

ul.ico_arrow03 li{
	background:url(../img/ico_arrow03.gif) no-repeat 0 0.3em;
	padding:0 0 0 12px;
	margin-top:1em;
}

ul.ico_arrow03 li:first-child{margin-top:0;}

ul.ico_arrow03 li a{
	color:#000;
	text-decoration:none;
}

ul.ico_arrow03 li a:hover{color:#0E89D3;}


/* ico_back */

ul.ico_back li{
	background:url(../img/ico_back01.gif) no-repeat 0 center;
	padding:3px 0 2px 28px;
	margin-bottom:5px;
}

ul.ico_back li a{
	color:#0E89D3;
	text-decoration:underline;
}

ul.ico_back li a:hover{text-decoration:none;}


/* ico_window */

span.ico_window{
	background:url(../img/ico_window01.gif) no-repeat right 0.3em;
	padding:0 17px 0 0;
}


/* ol
---------------------------------------------- */

ol{margin:0 0 1em 27px;}


/* breadcrumb */

ol#breadcrumb{
	overflow:hidden;
	height:100%;
	margin:0 0 30px;
}

ol#breadcrumb li{
	float:left;
	list-style:none;
}

ol#breadcrumb li a{
	background:url(../img/ico_breadcrumb01.gif) no-repeat right center;
	padding:0 18px 0 0;
	margin-right:15px;
	color:#0E89D3;
	text-decoration:underline;
}

ol#breadcrumb li a:hover{text-decoration:none;}


/* table
---------------------------------------------- */

table{
	width:100%;
	margin-bottom:20px;
}

/* default */

table.default{
	border-collapse:separate;
	border-top:2px solid #afafaf;
	border-right:2px solid #444444;
	border-bottom:2px solid #444444;
	border-left:2px solid #afafaf;	
}

table.default td{
	border-top:1px solid #444444;
	border-right:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
	border-left:1px solid #444444;
	padding:10px;
}

/* type01 */

table.type01{
	border:1px solid #ccc;
}

table.type01 th{
	border:1px solid #ccc;
	background:#F3F5F5;
	font-weight:normal;
	text-align:left;
	padding:5px 7px;
}

table.type01 td{
	border:1px solid #ccc;
	padding:5px 7px;
}


/* type02 */

table.type02{
	border:1px solid #ccc;
}

table.type02 th{
	border:1px solid #ccc;
	background:#F3F5F5;
	font-weight:normal;
	text-align:left;
	padding:5px 7px;
}

table.type02 td{
	border:1px solid #ccc;
	padding:5px 7px;
}


/* type03 */

table.type03{
	border:1px solid #ccc;
}

table.type03 th.ttl{background:#E4E9E9;}

table.type03 th{
	border:1px solid #ccc;
	background:#F3F5F5;
	font-weight:normal;
	text-align:left;
	padding:5px 7px;
}

table.type03 td{
	border:1px solid #ccc;
	padding:5px 7px;
}



/* etc
---------------------------------------------- */

/* anchor */

p a,
ul a,
table a{
	color:#0E89D3;
	text-decoration:underline;
}

p a:hover,
ul a:hover,
table a:hover{
	text-decoration:none;
}

a.ico_arrow02{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.3em;
	padding:0 0 0 18px;
}

a.link{color:#000;}

/* padding */

.pd_15{padding:15px 10px;}


/* position */

.relative{position:relative;}


/* width */

.w21per{width:21%;}

.w50{width:50px;}
.w70{width:70px;}
.w111{width:111px;}
.w130{width:130px;}
.w150{width:150px;}
.w180{width:180px;}
.w287{width:287px;}
.w304{width:304px;}
.w366{width:366px;}
.w430{width:430px;}
.w475{width:475px;}



/* margin */

.mr_19{margin-right:19px;}
.mr_23{margin-right:23px;}


/* font-size */

.f108per{
	font-size:108%;
	line-height:1.6;
}
.f131per{font-size:131%;}

.f_1minus{font-size:92% !important;}

/* font-weight */

.normal{font-weight:normal !important;}


/* color */

.red{color:#ff0000;}
.green{color:#23B14B;}
.blue{color:#1979B1;}



/* text-decoration */

.underline{text-decoration:underline;}


/* padding */

.p_none{padding:0 !important;}


/* white-space */

.nowrap{white-space:nowrap;}


/*--indent-1--*/
.indent-1{
	display:block;
	text-indent:-1em;
	padding-left:1em;
}

